@charset "utf-8";
/* CSS Document */


:root {
    --color-primary: #1259a7;
    --color-primary-dark: #0b3d75;
    --color-menulink: #666666;
    --color-menulink-hover: #111;
}

.navi {position: absolute; left: 120px; bottom: 15px;}
.navi ul {list-style: none; margin: 0; padding: 0;}
.navi ul li {float: left; margin-right: 18px;}
.navi ul li a {text-decoration: none; color: var(--color-menulink); letter-spacing: 0.1em; text-transform: uppercase; font-size: 16px; line-height: 16px; display: table; font-weight: 600;} 

.navi ul li .parent:hover .menu ul li ul li {display: block;}